/* CSS Document */

.ConTxt{font-family:Verdana; font-size:11px; line-height:16px;}

.ConTxt1{font-family:Verdana; font-size:11px; line-height:20px;}

.FootTxt{font-family:Tahoma; font-size:11px; line-height:16px;}

.FootMenuTxt{font-family:Verdana; font-size:11px; line-height:20px;}

.ora{font-family:Verdana; font-size:12px; color:#FF9F00;}

.Address{font-family:Verdana; font-size:11px; line-height:20px;}

